
@charset "utf-8";
@import "../css/font.css";
* {
    margin: 0;
    padding: 0;
}
.clr {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
a {
    text-decoration: none;
}
p {
    margin: 0;
}
img {
    border: medium none;
}
body {
    background: url("../images/bg-body.png") repeat-x scroll center top #000000;
    color: #FFFFFF;
    font-family: HelveticaNeueLTPro-Cn;
}
#wrapper {
    margin: 0 auto;
    width: 1280px;
}
#header {
    height: 139px;
    margin-left: 165px;
	width:960px;
}
#header .logo {
    float: left;
}
#header ul {
    float: left;
    margin-left: 51px;
    margin-top: 35px;
}
#header ul li {
    float: left;
    height: 44px;
    line-height: 58px;
    list-style: none outside none;
    margin-left: 22px;
}
#header ul li:hover {
    background: url("../images/bg-li-hover.png") no-repeat scroll center center transparent;
}
#header ul li a {
    color: #FFFFFF;
    font-family: HelveticaNeueLTPro-Cn;
    font-size: 18px;
    text-transform: uppercase;
}
span.fb {
    background: url("../images/fb.png") no-repeat scroll right center transparent;
    padding-right: 21px;
}
#content {
    background: url("../images/bg-content.png") no-repeat scroll 0 0 transparent;
    padding-bottom: 80px;
}
#content .content-top {
    background: url("../images/bg-ct-top.png") repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    margin: 0 auto;
    padding: 10px;
    width: 940px;
}
.inner-ct {
    background: url("../images/bg-inner-ct.png") repeat scroll 0 0 transparent;
}
.content-about {
    padding-top: 15px;
}
h6.page {
    background: url("../images/bg-category.png") no-repeat scroll left center transparent;
    font-family: ostrich-rounded;
    font-size: 24px;
    margin-left: 20px;
    padding-left: 40px;
    text-transform: uppercase;
	line-height:25px;
}
.img-ct {
    display: block;
    margin: 23px auto 0;
}
h5.product {
    border-bottom: 4px solid #9F1D21;
    font-size: 18px;
    font-weight: normal;
    margin-left: 42px;
    margin-right: 43px;
    padding-bottom: 3px;
    padding-top: 20px;
    text-transform: uppercase;
}
.content-about p {
    font-size: 18px;
    padding: 14px 43px 10px 41px;
}
.content-bottom {
    margin: 20px auto 0;
    width: 962px;
}
.box-ct {
    background: url("../images/bg-about-bottom.png") no-repeat scroll 0 0 transparent;
    height: 257px;
    padding-right: 10px;
    width: 314px;
}
.box-right {
    padding-right: 0;
}
.box-ct h4 {
    font-family: ostrich-rounded;
    font-size: 34px;
    height: 37px;
    line-height: 34px;
    text-align: center;
}
.box-ct p {
    font-size: 18px;
}
.day {
    padding-top: 15px;
}
.day .left {
    margin-left: 20px;
}
.day .right {
    margin-right: 13px;
    text-align: center;
}
.welcome {
    padding-left: 20px;
    padding-top: 20px;
}
.contact {
    margin-left: 33px;
    margin-top: 15px;
    padding-left: 50px;
}
.add {
    background: url("../images/add.png") no-repeat scroll left center transparent;
}
.phone {
    background: url("../images/phone.png") no-repeat scroll left center transparent;
    height: 32px;
    line-height: 32px;
}
.mail {
    background: url("../images/mail.png") no-repeat scroll left center transparent;
    color: white;
    display: block;
    font-size: 18px;
    height: 32px;
    line-height: 32px;
}
.box-fb {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #315C99 #AAAAAA #AAAAAA;
    border-image: none;
    border-right: 1px solid #AAAAAA;
    border-style: solid;
    border-width: 1px;
    height: 190px;
    margin: 11px auto 0;
    width: 280px;
}
.find-fb {
    margin-left: 17px;
    margin-top: 14px;
}
.content-contact{
	padding-bottom:45px;
	padding-top:15px;
}	
h6.title-contact {
    background: url("../images/contact.png") no-repeat scroll left center transparent;
    font-family: ostrich-rounded;
    font-size: 24px;
    margin-left: 20px;
    padding-left: 40px;
    text-transform: uppercase;
	line-height:25px;
}
.contact-left {
    width: 440px;
}
.contact-left p {
    padding-bottom: 0;
    padding-top: 0;
}
.contact-left .our {
    border-bottom: 4px solid #9F1D21;
    margin-left: 33px;
    padding: 35px 0 3px;
}
.contact-left iframe {
    margin-left: 33px;
    margin-top: 15px;
}
.gps {
    font-size: 18px;
    margin-left: 33px;
    padding-bottom: 15px !important;
    padding-top: 5px !important;
}
.contact-left img {
    margin-left: 33px;
    margin-top: 16px;
}
.contact-right img{
	padding-right:20px;
	padding-top:72px;
}
/* HOME */
.content-home{
	position:relative;	
}
.content-home h2 {
    color: #9F1C20;
    font-family: ostrich-rounded;
    font-size: 72px;
    left: 470px;
    line-height: 59px;
    position: absolute;
    top: 50px;
}
.content-home h3 {
    color: #5B5B5C;
    font-family: ostrich-rounded;
    font-size: 30px;
    left: 470px;
    line-height: 46px;
    position: absolute;
    top: 180px;
}
.content-home a {
    bottom: 185px;
    color: #979797;
    font-family: ostrich-rounded;
    font-size: 24px;
    left: 470px;
    position: absolute;
}
.content-home p {
    bottom: 40px;
    color: #5B5B5C;
    font-family: ostrich-rounded;
    font-size: 30px;
    font-weight: bold;
    left: 470px;
    line-height: 46px;
    position: absolute;
}
.content-home p span{
	color:#9f1c20;
	font-size:60px;
}
/* Prices */
.content-prices{
	padding-top:15px;
	padding-bottom:35px;	
}
h6.price {
    background: url("../images/price.png") no-repeat scroll left center transparent;
    font-family: ostrich-rounded;
    font-size: 24px;
    margin-left: 20px;
    padding-left: 40px;
    text-transform: uppercase;
	line-height:25px;
}
.title-price{
	border-bottom:4px solid #9f1d21;
	padding-bottom:4px;
	text-transform:uppercase;
	font-size:18px;
}
.price-left{
	width:401px;
	margin-left:32px;
	padding-top:12px;	
}
.price-right {
    margin-right: 79px;
    padding-top: 12px;
    width: 401px;
}
.price-right .title-price {
    width: 460px;
}
/* --- Prodcut ---*/
.content-product{
	padding-top:15px;
	padding-bottom:18px;	
}
.content-product .product{
	background: url("../images/product.png") no-repeat scroll left center transparent;
    font-family: ostrich-rounded;
    font-size: 24px;
    margin-left: 20px;
    padding-left: 40px;
    text-transform: uppercase;
}
.content-product .title-product {
    border-bottom: 4px solid #9F1D21;
    font-size: 18px;
    margin-left: 32px;
    margin-right: 54px;
    padding-bottom: 3px;
    padding-top: 15px;
    text-transform: uppercase;
}
.box-product{
	margin-bottom:10px;	
}
.box-product .thumbnail{
	margin-left:52px;
	margin-top:18px;	
}
.ct-product{
	margin-left:23px;
	margin-top:40px;
	width:656px;
}
.information{
	margin-left:13px;
	width:293px;
	margin-right:20px;
}
.ct-product p{
	font-size:18px;
	line-height:26px;
}
.information p.more {
    background: url("../images/more.png") no-repeat scroll 0 12px transparent;
    padding-left: 25px;
}
.information p.note{
	font-size:14px;
	padding-top:45px;
}
.img-product{
	width:326px;	
}
.img-product .title-product {
    border-bottom: 3px solid #9F1D21;
    margin: 0 0 10px;
    padding-bottom: 4px;
    padding-top: 0;
    text-transform: none;
}
.user{
	padding-left:10px;	
}
#footer {
    margin: 0 auto;
    width: 960px;
}
#footer p, a {
    font-size: 14px;
}
.footer-right ul{
	height:12px;	
}
.footer-right ul li {
    border-left: 1px solid #9F1C20;
    float: left;
    line-height: 10px;
    list-style: none outside none;
    padding-left: 15px;
    padding-right: 15px;
}
.footer-right ul li:first-child {
    border: medium none;
}
.footer-right ul li:last-child {
    padding-right: 0;
}
.footer-right ul li a {
    color: #FFFFFF;
}
.footer-right ul li a:hover {
    text-decoration: underline;
}
.footer-right p {
    text-align: right;
}
.day {
    font-family: HelveticaNeueLTPro-Cn;
    font-size: 18px;
    padding-left: 21px;
    padding-top: 20px;
}
pre.information
{
	font-family: HelveticaNeueLTPro-Cn;
    margin-left: 13px;
    margin-right: 20px;
    width: 293px;
	font-size: 18px;
	padding-top:10px;
	line-height:30px;
}